/*
Theme Name:   BILD website
Description:  Write here a brief description about your child-theme
Author:       Morse-Brown Design
Author URL:   Write here the author's blog or website url
Template:     generatepress
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  bild-website
*/

/* Write here your own personal stylesheet */

/*BACKGROUNDS*/
body {
    background-color: #fff !important;
}
html {
    background-color: rgba(48, 109, 181, 0.1) !important;
}
body , header, footer {
    max-width: 1920px;
    margin: 0 auto;
}
/*BACKGROUNDS*/

/*HEADER*/
.inside-header {
    display: flex;
    justify-content: flex-start;
}
.inside-header nav {
    order: 1;
    align-self: flex-end;
    margin-left: 20px;
}
/*LOGO */
.site-logo img {
    width: 170px;
}
@media only screen and (max-width:1400px) {
    .site-logo img {
        width: 140px;
    }
}

/*FONTS STYLES*/
@media only screen and (max-width: 1400px) {
    .intro-heading  h1 {
        font-size: 48px !important; 
    }
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 34px;
    }
    h3 {
        font-size: 30px;
    }
    body .news-events .fl-post-text h2.fl-post-title {
        font-size:32px;
    }
    body p {
        font-size:20px;
    }
    .fl-post-text {
        padding:  0 0 15px 0!important;
    }
    body .what-we-do-nav a {
    font-size:32px;
}
}
@media only screen and (max-width: 1200px) {
    .intro-heading h1 {
        font-size: 44px !important;
    }
    h2 {
        font-size: 32px;
    }
}

@media only screen and (max-width: 1000px) {
    body p {
        font-size: 18px;
    }
}


/*!!! PRIMARY NAV IS IN THE PLACE WHERE SECONDARY NAV SHOULD BE*/


/* PRIMARY NAV */

#menu-primary-nav {
    padding-top: 20px;
}

#menu-primary-nav li {
    border-right: 1px solid #306DB5;
}
#menu-primary-nav li:last-child {
    border-right: none;
}
#menu-primary-nav .sub-menu li {
    border-right: none;
}

#menu-primary-nav .sub-menu a {
    /*width: 100%;*/
    font-size: 18px;
}

/* SECONDARY NAV */
#menu-item-3932, #menu-item-52231 {
    border-right: 1px solid #306DB5 !important;
}
#menu-item-52231 .sub-menu {
    margin-left: -1px;
}
#menu-item-52014 .fa-search{
    margin-top: -10px !important;
}
/*WHAT WE DO*/

#menu-item-3926 a {
    background-color: #882174 !important;
}
#menu-item-3925 a {
    background-color: #F38B00 !important;
}
#menu-item-3922 a {
    background-color: #01A9A9 !important;
}
#menu-item-3923 a {
    background-color: #5CC4F7 !important;
}
#menu-item-3924 a {
    background-color: #FCCC03 !important;
}
/*WHAT WE DO MOBILE*/
#menu-item-3731 a {
    background-color: #F38B00 !important;
}
#menu-item-3734 a {
    background-color: #882174 !important;
}
#menu-item-3720 a {
    background-color: #01A9A9 !important;
}
#menu-item-3725 a {
    background-color: #5CC4F7 !important;
}
#menu-item-3726 a {
    background-color: #FCCC03 !important;
}
#menu-item-52051 a {
    background-color: #66B133 !important;
}
/*NAV BREAKPOINTS*/

@media only screen and (max-width:1100px) {
   #menu-primary-nav a {
       font-size: 16px;
   }
   #menu-secondary-nav a {
        font-size: 20px;
    }
}

/*MOBILE HEADER */

@media(max-width: 980px ) {
    #menu-slideout-menu a {
        font-size: 20px;
        line-height: 40px;
    }
    #menu-slideout-menu .sub-menu a {
        font-size: 16px;
        line-height: 24px;
    }
    #mobile-header {
        padding: 3% 0;
    }
    /*slideout-nav-logo*/
    
    .slideout-nav-logo {
        width: 50%;
        padding: 20px 0;
        display: block;
        margin: auto;
    }
    
    .mobile-header-logo a, .mobile-header-logo img {
        height: 100% !important;
    }
    
	.site-header,
	#site-navigation,
	#sticky-navigation {
		display: none !important;
		opacity: 0;
	}

	#mobile-header {
	    line-height: 100px;
		display: block !important;
		opacity: 1;
		width: 100% !important;
	}

        .main-navigation:not(.slideout-navigation) .main-nav > ul {
            display: none;
        }

        #mobile-header .menu-toggle,
        #mobile-header .mobile-bar-items {
            display: block;
        }
}
/*MOBILE HEADER */
@media(max-width: 980px ) {
    .secondary-menu-toggle {
        display: none !important;
    }    
    #menu-secondary-nav {
        display: none !important;
    }   
}




/*POSTS*/

/*BASIC*/
.news-events {
    background-color: #fff;
}
.post-title-background span {
    display: block !important;
}
/*POSTS COLUMNS*/
.news-events .fl-post-feed-post {
    padding: 0;
    border:none;
}
.news-events .fl-post-text h5 {
    font-size:20px;
    padding-bottom: 10px;
    border-bottom: 2px solid #707070;
}
.news-events .fl-post-text h5 a {
    color:#505050;
    text-transform: uppercase;
}
.news-events .fl-post-text h2.fl-post-title {
    font-size:38px;
    padding-bottom: 20px;
    line-height: 1.1;
}
.news-events .fl-post-text p {
    margin-bottom: 0px !important;
}

/*MID COLUMN*/
.mid-callout h2 {
    padding-left: 5% !important;
    padding-right: 5% !important;
}
.mid-callout p {
    padding-right: 5% !important;
    padding-left: 5% !important;
    padding-bottom: 5% !important;
}


/*HOME-PAGE*/
.what-we-do-nav .widgettitle {
    font-size: 32px;
    font-weight: 300;
}
.what-we-do-nav li:before {
    border-top: 1px solid #383838;
    content: '';
    display: block;
    /*position: absolute;*/
    /*right: -5px;*/
    /*top: -3px;*/
    /*height: 0;*/
    width: 200px;
}
.what-we-do-nav a {
    display: block;
    padding: 5px 0;
    font-size:36px;
    font-weight: 500;
    transition: 0.3s;
}
@media only screen and (max-width:1400px) {
  .what-we-do-nav a {
        font-size:32px;
    }
}
@media only screen and (max-width:1400px) {
  .what-we-do-nav a {
        font-size:28px;
    }
}

.what-we-do-nav a:hover {
    color: #306DB5 !important;
}

.home-slider div.fl-module-content {
    margin: 0;
}
.home-slider .fl-slide-foreground {
    max-width: 100vw !important;
}
.home-slider .fl-slide-content{
    padding-top: 10% !important;
    padding-left: 10% !important;
    padding-right: 10% !important;
    padding-bottom: 10% !important;
}
/*.home-slider-mobile .n2-ss-layer .slider-text-col .n3-ss-layer-col{*/
/*    font-size: 28px;*/
/*}*/
/*WHAT WE DO LINKS COLORS*/

#menu-item-3495 a {
    color:#F38B00;
}
#menu-item-3494 a {
    color:#882174;
}
#menu-item-3493 a {
    color:#01A9A9;
}
#menu-item-3492 a {
    color:#5CC4F7;
}
#menu-item-3491 a {
    color:#FCCC03;
}
#menu-item-52125 a {
    color: #66B133;
}

/*TEXT-BLOCK*/

.text-block {
    background-color: #fff;
}
.text-block h1, .text-block h2, .text-block h3 {
   color: #306DB5 !important;
}

/*ABOUT-PAGE*/
.about-nav .widgettitle {
    font-size: 32px;
    font-weight: 500;
}
.about-nav a {
    display: block;
    padding: 5px 0;
    font-size: 36px;
    font-weight: 500;
    transition: 0.3s;
}
.about-nav a:hover {
    color: #333 !important;
}
@media only screen and (max-width:1400px) {
  .about-nav a {
        font-size:32px;
    }
}
@media only screen and (max-width:1200px) {
  .about-nav a {
        font-size:28px;
    }
}

/*CONTACT-FORM*/

.contact-form {
    background-color: #ffffff;
    padding-left:40px;
    padding-right: 25px;
    padding-top: 25px;
}
.contact-form .fl-module-content {
    margin:0 !important;
}
.contact-form .gfield_label {
    display: none !important;
}
.contact-form input[type=text], .contact-form textarea {
  letter-spacing: 2px;
  border: 1px solid #306DB5;
  box-sizing: border-box;
  padding: 10px !important;
}

.contact-form input[type=text]::placeholder, .contact-form textarea::placeholder {
  letter-spacing: 2px;
  color:#306DB5;
}
.contact-form  .gform_footer {
    text-align: right;
}
.contact-form .gform_button {
    background-color: #306DB5;
    letter-spacing: 2px
}

/* LOGIN FORM */
.login-form form {
    max-width: 400px !important;
    margin: 0 auto;
}
.login-form input {
  letter-spacing: 2px;
  border: 1px solid #306DB5;
  box-sizing: border-box;
  padding: 10px !important;
}
.login-form input::placeholder {
  letter-spacing: 2px;
  color:#306DB5;
}
.login-form label {
    display: none !important;
}
.login-form button {
    width: 100%;
    background-color: #306DB5;
    letter-spacing: 2px;
    transition: .3s;
}
.login-form button:hover {
    background-color: rgba(39, 115, 201, 1);
}
.login-form .pp-field-type-link {
    text-align: center !important;
}
.login-form .pp-login-message {
    text-align: center !important;
}


/*NEWS PAGE*/
.news-layout {
    background-color: #FFFFFF;
    padding: 20px;
    border: 0.1px solid #707070;
}
.news-layout h2 {
    margin-bottom: 15px;
}
.news-layout h4 {
    font-size: 20px;
    padding: 5px 10px;
}
.news-layout .category {
        display: inline-block;
        margin-right: 5px;
}
.news-layout .category h4 {
    background-color: red;
    display: inline-block;
}
.news-layout .category a {
    color: #fff;
}
.news-layout .date-city {
    display: inline-block;
}
.news-layout .date-city :first-child {
    margin-right: 20px;
}
.news-layout .date-city h4  {
    margin-bottom: 15px;
    background-color: #EAF0F8;
    border: 1px solid #707070;
}
/*READ MORE BUTTON*/
.fl-post-more-link {
    text-align: right;
    font-size:16px;
}
/*NEWS CATEGORIES BACKGROUNDS*/ 
.category-apprenticeships .news-layout .category h4 {
    background-color: #21B9B9;
}
.category-restraint-reduction-network-rrn .news-layout .category h4 {
    background-color: #882174;
}
.category-positive-behaviour-support-pbs .news-layout .category h4 {
    background-color: #FDA937;
}
.category-growing-older-with-learning-disabilities-gold .news-layout .category h4 {
    background-color: #FAD126;
}
.category-friends-and-relationships .news-layout .category h4 {
    background-color: #6EC7F2;
}

/*RESOURCES*/

.resources-posts .resource-type {
    position: relative;
    width: 70px;
    height: 70px;
    margin-bottom: 20px;
    margin-right: 20px;
}
/* WEBINAR */
.resource_type-webinar .resource-type {
    position: relative;
    display: block;
}
 .resource_type-webinar .resource-type::before {
   content: '';
   display: block;
   position: absolute;
   z-index: 999!important;
   width: 90px;
   height: 90px;
   background: url(/wp-content/uploads/2020/06/bluewebinarIcon.svg) no-repeat center;
   background-size: 80%;
   top: -10px;
   left: -10px;
}
/* FILM */
.resource_type-film .resource-type {
    position: relative;
    display: block;
}
 .resource_type-film .resource-type::before {
   content: '';
   display: block;
   position: absolute;
   z-index: 999!important;
   width: 80px;
   /* height: 90px; */
   background: url(/wp-content/uploads/2020/06/bluefilmIcon.svg) no-repeat center;
   background-size: 80%;
   top: -10px;
   left: -10px;
}
/* AUDIO */
.resource_type-audio .resource-type {
    position: relative;
    display: block;
}
 .resource_type-audio .resource-type::before {
   content: '';
   display: block;
   position: absolute;
   z-index: 999!important;
   width: 90px;
   height: 90px;
   background: url(/wp-content/uploads/2020/06/blueaudioIcon.svg) no-repeat center;
   background-size: 80%;
   top: -10px;
   left: -10px;
}
/* PDF */
.resource_type-pdf .resource-type {
    position: relative;
    display: block;
}
 .resource_type-pdf .resource-type::before {
   content: '';
   display: block;
   position: absolute;
   z-index: 999!important;
   width: 90px;
   height: 90px;
   background: url(/wp-content/uploads/2020/06/bluepdfIcon.svg) no-repeat center;
   background-size: 80%;
   top: -10px;
   left: -10px;
}


.resources-posts .category {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.resources-posts .pdf-img {
    position: relative;
    width: 70px;
    margin-bottom: 20px;
    margin-right: 20px;
}


/*RESOURCES - What we Do*/

.news-events .resources-layout {
    display: flex;
    align-items: center;
}

.news-events .resources-layout img {
    max-width: 13%;
    margin-right: 20px;
    height: auto !important;
}

.news-events .resources-layout h2 {
    font-family: Montserrat,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,sans-serif;
    font-weight: 300;
    line-height: 21px;
    margin-bottom: 0;
    font-size: 16px;
    text-transform: uppercase;
}

.news-events .resources-layout h2 a {
    color: #171c24;
}

.news-events .resources-layout h2 a:hover {
    color: #306DB5;
}


/*NEWS-EVENTS CATEGORIES COLOR*/
/*NEWS CATEGORIES BACKGROUNDS*/ 
.news-events .apprenticeships {
    background-color: #21B9B9;
    color: white !important;
    padding: 5px 10px;
    text-transform: none !important;
    font-weight: 500 !important;
    margin-bottom: 5px;
    display: inline-block;
}
.news-events .restraint-reduction-network-rrn, .news-events .restraint-reduction-network {
    background-color: #882174;
    color: white !important;
    padding: 5px 10px;
    text-transform: none !important;
    font-weight: 500 !important;
    margin-bottom: 5px;
    display: inline-block;
}
.news-events .positive-behaviour-support-pbs {
    background-color: #FDA937;
    color: white !important;
    padding: 5px 10px;
    text-transform: none !important;
    font-weight: 500 !important;
    margin-bottom: 5px;
    display: inline-block;
}

.news-events .growing-older-with-learning-disabilities-gold{
    background-color: #FAD126;
    color: white !important;
    padding: 5px 10px;
    text-transform: none !important;
    font-weight: 500 !important;
    margin-bottom: 5px;
    display: inline-block;
}
.news-events .friends-and-relationships {
    background-color: #6EC7F2;
    color: white !important;
    padding: 5px 10px;
    text-transform: none !important;
    font-weight: 500 !important;
    margin-bottom: 5px;
    display: inline-block;
}

.news-post-data {
    background-color: #EAF0F8;
    border: 1px solid #707070;
    padding: 3px 10px;
    display: inline-block;
    margin-bottom: 5px;
    display: inline-block;
    font-weight: 500;
}

/*FOOTER*/
footer a {
    color: #fff !important;
}
@media only screen and (max-width: 1400px) {
    footer a {
        font-size: 20px;
    }
}
@media only screen and (max-width: 1000px) {
    footer a {
        font-size: 18px;
    }
}


/*SEARCH*/

.search {
    background-color: #fff !important;
}

.contents h2 {
    font-size: 32px;
    font-weight: 300;
    text-decoration: underline;
}



/*EVENTS*/
.events-plugin .mec-search-form {
    padding: 20px 0;
    box-shadow: none;
}
.events-plugin .mec-search-form .mec-dropdown-search{
    padding: 0 1px;
}
.events-plugin .mec-search-form .mec-dropdown-search .postform {
    padding: 0;
}
.events-under-news {
    background-color: #fff;
}
.events-under-news .mec-event-date:hover {
    color: #ffffff !important;
}

.events-under-news .mec-event-list-minimal .mec-event-article {
    border-bottom: none;
    padding: 0px 0 16px;
}
.events-under-news .mec-event-list-minimal a.mec-detail-button {
 display: none; 
}
.events-under-news .mec-wrap .col-md-9 {
  padding: 0;
  width: 100%;
}
.events-under-news .mec-event-list-minimal .mec-event-date {
  margin-bottom: 10px;
  margin-right: 20px;
}
.events-under-news .mec-event-list-minimal .mec-event-title {
  padding-top: 0;
}
.events-under-news .mec-event-list-minimal .mec-event-detail {
  display: none;
}

select.postform option:first-child, select.postform option:nth-child(2), .mec-sl-folder{
    display: none;
}

.mec-wrap .mec-totalcal-box select.postform {
    width: 100% !important;
    height: 50px;
    font-size: 16px;
}

div.fl-node-5e28438ce4573 .pp-heading-content .pp-heading .heading-title span.pp-primary-title {
    color: #306DB5;
    background-color: transparent;
}

.mec-wrap .mec-search-form.mec-totalcal-box, .fl-node-5e28438ce45e7 > .fl-col-content {
    background-color: transparent;
    border: none;
}
/*SINGLE EVENTS*/
.mec-single-event-category {
    display: none;
}
.col-md-4 div {
    background-color: transparent;
}

.col-md-8 {
    float: right !important;
    padding-left: 20px !important;
}
.col-md-8 .mec-event-content {
    background-color: #ffffff;
    padding-top: 0;
    margin-bottom: 30px;
}

.single-mec-events .site-content {
    background-image: linear-gradient(145deg, #EAF0F8 44%, #EAF0F8 58%);
    padding: 5% 0;
}
.col-md-8 .mec-single-title {
    background-color: #306DB5;
    padding: 10px 30px;
    color: white;
}

.col-md-8 .mec-events-content {
    padding: 1%;
    margin-bottom: 0;
    margin-top: 0px !important;
}

.col-md-8 .mec-events-content p {
    margin: 0 20px 20px;
    color: #383838;
    font-size: 23px;
    font-weight: 300;
    line-height: 1.3;
}

article.mec-single-event {
    margin-top: 0;
}
.mec-events-meta-group-countdown {
    display: none;
}
@media (max-width: 960px) {
    .mec-single-event .col-md-4 {
        position: static;    
    }
    .col-md-8 .mec-event-content {
        margin-top: 0px;
    }
    .col-md-8, .col-md-4 {
        padding: 0 !important;
    }
    
    .col-md-8 .mec-event-content {
        border-right: 1px solid #e6e6e6;
        border-left: 1px solid #e6e6e6;
    }
}
/*FACET*/

.facet .facetwp-dropdown {
    width: 100%;
}

/* MEMBERSHIP */

.membership-menu #menu-membership-menu {
    display: flex !important;
}
.membership-menu #menu-membership-menu li:first-child,
.membership-menu #menu-membership-menu li:nth-child(2) {
    border-right: 1px solid #ffffff !important;
    padding-right: 20px;
    margin-right: 20px;
}
.membership-menu #menu-membership-menu li:last-child {
    margin-left: auto;
}
.membership-menu #menu-membership-menu a {
    color: #ffffff !important;
    font-size: 20px !important;
}



/* SHOP */


/* .product-grid  */
h2.woocommerce-loop-product__title {
    /* margin: 15px 0px important; */
    margin: 20px 20px !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis !important;
}

@media only screen and (max-width: 500px) {
    h2.woocommerce-loop-product__title {
        font-size: 16px !important;
        margin: 20px 10px !important;
    }
    .add_to_cart_button {
        font-size: 16px !Important;
    }
}

/* BB PRODUCTS WITH SEARCH */

/* PRICE */

.product-grid .amount {
    color: #3a3a3a;
    font-weight: bold;
    margin-top: 20px;
    display: block;
}

/* BUTTON */

/* .product-grid .button {
    font-size: 17px !important;
    padding: 15px 25px !important;
} */

.product-grid .fl-post-grid-title a {
    display: block;
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}

.product-grid img {
    object-fit: contain !important;
    max-height: 400px !important;
    min-height: 400px !important;
}

@media only screen and (max-width: 1300px) {
    .product-grid img {
        max-height: 300px !important;
        min-height: 300px !important;
    }
}
@media only screen and (max-width: 500px) {
    .product-grid img {
        max-height: 250px !important;
        min-height: 250px !important;
    }
}

.related-products-grid h2 {
    text-align: center;
    padding-bottom: 40px;
    color: #306DB5;
}

@media only screen and (max-width: 768px) {
    .related-products-grid h2 {
        padding-bottom: 20px !important;
    }
}

@media only screen and (max-width: 768px) {
    .related-products-grid ul.products {
        display: flex !important;
        flex-wrap: wrap;
        justify-content: space-between;
        grid-gap: 0px !important;
    }
    .related-products-grid ul.products li{
        width: 48% !important;
        margin-bottom: 40px !important;
    }
}


/* SEARCH  */

.product-search ul {
    margin: 0px !important;
}
.product-search ul li {
    width: 100% !important;
}
.product-search ul li label {
    width: 100% !important;
}
.product-search ul li label input, .product-search ul li label select {
    width: 100% !important;
}


.fl-rich-text p iframe {
    max-height: 30vh !important;
}